GSQL(1)

NAME
GSQL - an integrated database development environment for GNOME

VERSION
Current version is 0.2.2

SYNOPSIS

gsql [options]

DESCRIPTION

GSQL is a gtk2-based modular development tool for various RDBMS, such as Oracle, MySQL, PostgreSQL and others

OPTIONS
The following options are provided by GSQL using the standard GNU command line syntax:

--enable-debug
    Print debugging messages to stdout.

--enable-trace
    Print tracing messages to stdout.

-h, --help
    Print this help and exit.

-v, --version
    Display the version information window.

ENGINES
The Engine are GSQL's shared library contains a set of functions to access specific database plus the GUI components performing access to the database objects. Engines can be enabled and configured from the Preferences window. See http://gsql.org/development/ page for more information on developing engines.

PLUGINS
GSQL allows for dynamic loading of plugins to add extra functionality to GSQL. See http://gsql.org/development/ page for more information on developing plugins.

BUGS'n'PATCHES
If you fix a bug in GSQL (or otherwise enhance it), please submit a patch (using svn diff > my.diff against the latest SVN revision) at
http://code.google.com/p/gsql/issues/list Before sending a bug report, please verify that you have the latest version of GSQL. Many bugs (major and minor) are fixed at each release, and if yours is out of date, the problem may already have been solved.

SEE ALSO
http://gsql.org/
http://code.google.com/p/gsql/

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

AUTHORS
GSQL's active developers are:
 Taras Halturin (lead developer) <halturin@gmail.com>
This manpage was originally written by Taras Halturin.